# Build shared libraries
gsoap-libtool.patch

# Adapt to removals in get-orig-source
gsoap-dfsg.patch

# Support cross-compilation - patch by Helmut Grohne <h.grohne@intenta.de>
# https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=850826
gsoap-cross.patch

# Link example to pthreads
gsoap-samples-xml-rpc-json-pthread.patch

gsoap-plugins-hardening.patch
gsoap-url-parse-hardening.patch
